#Mon May 25 21:47:49 CST 2020
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\layout\\activity_login.xml=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\layout\\activity_login.xml
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\drawable\\ic_launcher_background.xml=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
F\:\\MN_Android\\MN_2020_5_25\\login\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml=F\:\\MN_Android\\MN_2020_5_25\\login\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
